
        @font-face {
            font-family: whirlpool;
            src: url(../fonts/whirlpool.otf);
            font-weight: normal;
        }

        body {
            color: 000000;
            background-color: #ffffff;
            font-family: whirlpool;
        }

        .linkmenu {
            font-size: 15px;
        }

        .fuoripallino {
            float: left;
            width: 20%;
            text-align: center;
            color:#d2232a;
            font-weight:bold;
        }
.carousel{
    margin-top:20px;
}
.titolo{
    font-size:20px;
    color:#d2232a;
    font-weight:bold;
    text-align:center;
}
        .pallino {
            width: 100px;
            height: 100px;
            background-color: #5c6164;
            border-radius: 50px;
            text-align: center;
            color: #fff;
            margin: 0 auto;
            padding-top: 10px;
            font-size: 55px;
            margin-bottom: 20px;
        }
        .pallino-vuoto {
            width: 80px;
            height: 80px;
            border:solid 1px #5c6164;
            border-radius: 40px;
            text-align: center;
            color:  #5c6164;
            margin: 0 auto;
            padding-top: 10px;
            font-size: 35px;
            margin-bottom: 10px;
            margin-top: 40px;
        }
        .pallino:hover {
            width: 110px;
            height: 110px;
            background-color: #d2232a;
            border-radius: 60px;
            text-align: center;
            color: #fff;
            margin: 0 auto;
            padding-top: 15px;
            font-size: 60px;
            margin-bottom: 10px;
        }

        .cerchio {
            width: 100px;
            height: 100px;
            border-radius: 50px;
            border: 2px solid #6d6e71;
            text-align: center;
            font-size: 67px;
            font-weight: bold;
            color: #6d6e71;
            margin-top: 80px;
        }
        .cerchio2 {
            width: 80px;
            height: 80px;
            border-radius: 40px;
            border: 1px solid #6d6e71;
            text-align: center;
            font-size: 35px;
            font-weight: bold;
            color: #6d6e71;
            margin: 0 auto;
            padding-top: 17px;
            margin-bottom: 10px;
            margin-top: 20px;
        }
        .navbar-nav {
            margin-left: 0px;
            position: absolute;
            left: 50%;
            transform: translatex(-50%);
            width: fit-content;
            margin-top: 20px;
        }
        .chiedi:hover{
            width:340px;
        }
        .chiedi{
            width:310px;
        }
        a{
            color:#5c6164;
        }
        a:hover{
            color:#5c6164;
        }
        .team{
            background-color:#f3f3f4;
            min-height:360px;
            background-image:url('images/fondostep.png');
            background-repeat:no-repeat;
            background-position: center center;
            background-size: contain;
            padding:20px;
            margin-top:40px;
            margin-bottom:40px;
        }
        @media(max-width: 768px) {
            .chiedi{
                margin:0 auto;
            }
            .team{
                min-height:300px;
                background-position: center bottom;
            }
            .navbar-nav {
                margin-left: 0px;
                position: relative;
                left: ;
                transform: ;
                width: fit-content;
            }
            .navbar-brand{
                margin-left:130px;
            }
            .logo{
                height:80px;
            }
            .pallinos {
                width: 60px;
                height: 60px;
                border-radius: 30px;
                font-size: 30px;
            }
            .cerchio2 {



            }
            .fuoripallino {

                width: 50%;
                margin-bottom:20px;
            }
        }
        ul li {
            color:#d2232a;
        }
        ul li span{
            color:#6d6e71;
        }
